[Prev: DAYEND] | [Resources][TOC] | [Next: DBFILEPERMS]

# DBFILE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_DBFILE=`filename

Element

  N/A

Command-line Option

  `-dbfile` filename

## Description

DBFILE is the filename to use for the MHonArc database file.

NOTE: | You should not override the default name unless absolutely necessary, and you are confident about what you are doing.

DBFILE resource can be set to an absolute pathname. This allows the database file to be located in a separate location than in the archive directory. If not an absolute pathname, then the value is treated relative to OUTDIR. If directory path components are included in the value, then the directory path must already exist.

## Default Setting

    .mhonarc.db

Or, under Windows and VMS:

    mhonarc.db

## Resource Variables

N/A

## Examples

None

## Version

1.0

## See Also

OUTDIR

[Prev: DAYEND] | [Resources][TOC] | [Next: DBFILEPERMS]